Bug 250536 - 21.3.1. Remote Graphical Desktops and XDMCP
21.3.1. Remote Graphical Desktops and XDMCP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.3
All Linux
low Severity low
: ---
: ---
Assigned To: Ruediger Landmann
Content Services Development
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 00:39 EDT by Michael Hideo
Modified: 2009-07-16 01:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 01:07:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2007-08-02 00:39:37 EDT
Description of problem:
dmcnamara mhideo:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/ch21s03.html#s2-trouble-remotex
dmcnamara mhideo: where it refrences /etc/X11/gdm/gdm-config
dmcnamara this is actually changed to /etc/gdm/custom.config
dmcnamara and the file doesn't have a Enable=false entry under the [xdmcp] -
clients will need to add Enable=true themselves

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michael Hideo 2007-08-02 00:40:41 EDT
Should be 

/etc/gdm/custom.conf 

(In reply to comment #0)
> Description of problem:
> dmcnamara mhideo:
>
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/ch21s03.html#s2-trouble-remotex
> dmcnamara mhideo: where it refrences /etc/X11/gdm/gdm-config
> dmcnamara this is actually changed to /etc/gdm/custom.config
> dmcnamara and the file doesn't have a Enable=false entry under the [xdmcp] -
> clients will need to add Enable=true themselves
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
>   
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:

Comment 2 Michael Hideo 2007-08-02 00:41:24 EDT
directory structure in RHEL 5 GNOME has changed quite a bit from the version in
RHEL 4 - anything that refers to /etc/X11/gdm will be incorrect

(In reply to comment #1)
> Should be 
> 
> /etc/gdm/custom.conf 
> 
> (In reply to comment #0)
> > Description of problem:
> > dmcnamara mhideo:
> >
>
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/ch21s03.html#s2-trouble-remotex
> > dmcnamara mhideo: where it refrences /etc/X11/gdm/gdm-config
> > dmcnamara this is actually changed to /etc/gdm/custom.config
> > dmcnamara and the file doesn't have a Enable=false entry under the [xdmcp] -
> > clients will need to add Enable=true themselves
> > 
> > Version-Release number of selected component (if applicable):
> > 
> > 
> > How reproducible:
> > 
> > 
> > Steps to Reproduce:
> > 1.
> > 2.
> > 3.
> >   
> > Actual results:
> > 
> > 
> > Expected results:
> > 
> > 
> > Additional info:
> 
> 

Comment 3 Michael Hideo 2007-08-02 01:35:30 EDT
[mhideo@mhideo en-US]$ cvs commit -m"250536" Trouble-s390.xml
**** Access allowed: mhideo is in ACL for Documentation/Installation_Guide/en-US.
Checking in Trouble-s390.xml;
/cvs/ecs/Documentation/Installation_Guide/en-US/Trouble-s390.xml,v  <-- 
Trouble-s390.xml
new revision: 1.10; previous revision: 1.9
done
Running syncmail...
Mailing docs-commits-list@redhat.com...
...syncmail done.
Comment 4 Michael Hideo 2007-11-05 18:49:56 EST
Moving Status to 'Assigned'
Comment 5 Don Domingo 2008-01-20 19:38:43 EST
i only see the changes in RHEL5.1 Install Guide onwards. should this be also
applied to RHEL5.0? please advise if so, so i can make the necessary changes and
push a new build.

setting to NEEDINFO=dmcnamar

Note You need to log in before you can comment on or make changes to this bug.